=head1 NAME

GStreamer::Tag

=cut


=head1 METHODS

=head2 string = GStreamer::Tag::get_description ($tag)

=over

=item * $tag (string) 

=back



=head2 boolean = GStreamer::Tag::exists ($tag)

=over

=item * $tag (string) 

=back



=head2 tagflag = GStreamer::Tag::get_flag ($tag)

=over

=item * $tag (string) 

=back



=head2 boolean = GStreamer::Tag::is_fixed ($tag)

=over

=item * $tag (string) 

=back



=head2 string = GStreamer::Tag::get_nick ($tag)

=over

=item * $tag (string) 

=back



=head2 string = GStreamer::Tag::get_type ($tag)

=over

=item * $tag (string) 

=back





=cut


=head1 ENUMS AND FLAGS

=head2 enum GStreamer::TagFlag

=over

=item * 'undefined' / 'GST_TAG_FLAG_UNDEFINED'

=item * 'meta' / 'GST_TAG_FLAG_META'

=item * 'encoded' / 'GST_TAG_FLAG_ENCODED'

=item * 'decoded' / 'GST_TAG_FLAG_DECODED'

=item * 'count' / 'GST_TAG_FLAG_COUNT'

=back




=cut


=head1 SEE ALSO

L<GStreamer>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

